@charset "utf-8";
/* CSS Document */

/* ━━━━━お問合せページ━━━━━━ */

/*左315
#left315{
	width:315px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
	}*/

/*右635
#right635{
	float:right;
	width:635px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
#right635 h2{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
#right635 .telfax{
	font-size:26px;
	line-height:1.5em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}*/

/* 　入会申込フォーム 表　*/
table.hyou {
	margin:5px 0px 10px 0px;
	padding: 0px;
	background: #333;
	font-size:12px;
	table-layout:fixed;
	}

.hyou th {
	margin: 0px;
	padding:8px 0px 8px 10px;
	background: #eee;
	line-height: 1.8em;
	font-weight:normal;
	text-align:left;
	width:135px;
	}

.hyou td {
	margin: 0px;
	padding:8px 10px 8px 10px;
	background: #FFFFFF;
	line-height:1.2em;
	}

.hyou td .box_L{
	float:left;
}
.hyou td .box_R{
	float:right;
}
.tarea{
	font-size:12px;
}
.tareamode1{
	font-size:12px;
	ime-mode: active;   /* 全角モード */
}
.tareamode2{
	font-size:12px;
	ime-mode: disabled; /* 半角モード */
}

/* ━━━━━おうちのはなしページ━━━━━━ */


/*
.item{
	float: left;
	width: 300px;
	margin: 0 0 9px 10px;
	padding: 0 0 10px 0;
	border:#C0C0C0 1px solid;
	font-size:12px;
	line-height:1.2em;
}*/
/* カタログ名
.catalogname {
	color: #025939;
	font-weight: bold;
	position: relative;
	margin-bottom:10px; 
	height:35px;
	border-bottom:#c0c0c0 1px dotted;
	line-height: 1.2;
	}
.catalogname input {
	position: absolute;
	left:10px;
	top: 0px;
	vertical-align: top;
	}	
.catalogname label {
	position: absolute;
	width:260px;
	left:35px;
	top:0px;
	color: #016937;
	font-weight: bold;
	} */
/* カタログイメージ 
.catalogimg {
	float: left;
	margin: 0 10px 0 15px;
	border:#CCC 1px solid;
	padding:0px;
	}*/
/* カタログ説明 
.description {
	margin: 0 20px;
	}*/

/*猫画像・お届け先ボタン
#catilbn{
	margin:0px 0px 10px 0px;
	padding:0px;
	clear:both;
}
.catalogcatil{
	float:left;
	width:700px;
	margin:0px;
	padding:0px;
}	
.todokebn a{
	width:205px;
	height:30px;
	float:right;
	margin:90px 15px 0px 0px;
	padding:0px;
	background-image:url(../images/second/ouchi874_btn01.jpg);
	background-repeat:no-repeat;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}
.todokebn a:hover{
	background-image:url(../images/second/ouchi874_btn01_over.jpg);
}*/